# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'trl/version'

Gem::Specification.new do |spec|
  spec.name          = "trl"
  spec.version       = Trl::VERSION
  spec.authors       = ["Jonathan Clem"]
  spec.email         = ["jonathan@jclem.net"]
  spec.summary       = %q{Total Request Live: A Trello Command Line Interface}
  spec.description   = %q{Control Trello from the command line with the power of Total Request Live}
  spec.homepage      = "https://www.rubygems.org/gems/trl"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.required_ruby_version = '>= 2.0.0'

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
